.slider-home {
  position: relative;
  overflow: hidden;
}

.slider-home .swiper-slide {
  height: 420px; /* ajustable */
}

.slide {
  position: relative;
  height: 100%;
  overflow: hidden;
}

.slide__media {
  position: absolute;
  inset: 0;
  z-index: 1;
}

.slide__media img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slide__content {
  position: relative;
  z-index: 2;

  height: 100%;
  width: 55%;
  padding: 5rem 4rem 4rem 5rem;

  display: flex;
  flex-direction: column;
  justify-content: center;

  transition: all 300ms ease;
}

.slide__content h2 {
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 1rem;
  line-height: 1.2;
  color: #2B2C30;
}

.slide__content h2 a {
  text-decoration: none;
  color: inherit;
}  

.slide__content a {
  color: #910D0B;
}

main .slide__content h2::after {
  display: none;
}

.slide__content p {
  font-size: 1.1rem;
  color: #2B2C30;
}

.slider-home .swiper-pagination {
  position: absolute;
  left: 5rem;
  bottom: 2rem;
  text-align: left;
}

.slider-home .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  background: #d9534f; /* rojo institucional */
  opacity: 0.4;
  margin-right: 6px;
}

.slider-home .swiper-pagination-bullet-active {
  opacity: 1;
}

.slide__media img {
  user-select: none;
}


.slide__content::before {
  content: "";
  position: absolute;
  inset: -75% 0% -60% -10%;
  background: #ffffff;
  border-radius: 0 50% 50% 0;
  z-index: -1;
}

@media (max-width: 991px) {
  .slider-home .swiper-slide {
    height: 360px;
  }

  .slide__content {
    max-width: 420px;
    padding: 3rem 2rem;
  }

  .path-frontpage main h2, main h1 {
    font-size: 1.5rem;
  }

  .slide__content__text {
    display: none;
  }
  .slide__content::before {
    background: transparent;
  }
  .path-frontpage main .slide__content h2,
  .slide__content a {
    color: #ffffff;
    text-shadow: 1px 1px 1px #222;
  }
}

@media (max-width: 767px) {
  .slide__content::before {
    inset: 0;
    border-radius: 0;
  }
}
